Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libtotem-plparser18 on Debian Unstable (Sid)


Install libtotem-plparser18

Installing libtotem-plparser18 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libtotem-plparser18

libtotem-plparser18 package information

distro Debian Unstable (Sid)
section Main
name libtotem-plparser18
version 3.10.6-4
description Totem Playlist Parser library – runtime files
subsection libs
maintainer Debian GNOME Maintainers

Uninstall libtotem-plparser18

To remove just libtotem-plparser18 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libtotem-plparser18

Uninstall libtotem-plparser18 and it’s dependent packages

To remove the libtotem-plparser18 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libtotem-plparser18

Purging libtotem-plparser18

If you also want to delete configuration and/or data files of libtotem-plparser18 from Debian Sid then this will work:

sudo apt-get purge libtotem-plparser18

To delete configuration and/or data files of libtotem-plparser18 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libtotem-plparser18

 

Comments

comments